.contactanos_section .text_box {
    width: 45vw; 
    color: white;
    position: relative;
    padding: 2.5vw;
    margin-top: 4vw; 
}

.social-links a{
    color: var(--white);
    font-size: 1vw;
    margin-right: 1vw;
    transition: color .5s;
}
.social-links a:hover{
    color: var(--orange);
}
.social-links{
    display: flex;
    flex-direction: column;
    gap: 1vw;
}
.contactanos_section .subtitle {
    color: #F07C2D;
    font-size: 1.2vw;
    font-weight: 600;
    margin-bottom: 0.5vw;
    display: inline-block;
}

.contactanos_section .text_box h1 {
    font-size: 3.2vw;
    font-weight: 700;
    margin-bottom: 1vw;
}

.contactanos_section .desc {
    font-size: 1.1vw;
    line-height: 1.6;
    max-width: 100%;
    margin-bottom: 1vw; 
}
.ubicacion_section {
    width: 100%;
    background: #021531;
    padding: 6vw 6vw;
    color: white;
}



.ubicacion_container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 4vw;
}

.ubicacion_info {
    width: 40%;
}

.ubicacion_info h2 {
    font-size: 3vw;
    margin-bottom: 1vw;
}

.ubicacion_info .empresa {
    margin-bottom: 1.5vw;
    opacity: 0.8;
}

.ubicacion_info ul {
    list-style: none;
    padding: 0;
}

.ubicacion_info li {
    margin-bottom: 1vw;
    font-size: 1.1vw;
    position: relative;
    padding-left: 1vw;
}



.ubicacion_mapa {
    width: 55%;
}

.ubicacion_mapa iframe {
    width: 100%;
    height: 320px;
    border-radius: 1vw;
    border: none;
    box-shadow: 0 1vw 2vw rgba(0,0,0,0.3);
}
.ubicacion_info ul {
    list-style: none;
    padding: 0;
}

.ubicacion_info li {
    position: relative;
    padding-left: 1.2vw;
    margin-bottom: 1vw;
}

.ubicacion_info li::before {
    content: "•";
    position: absolute;
    left: 0;
    color: white; 
}

@media (max-width: 996px) {
    .ubicacion_section {
        padding: 12vw 6vw;
    }

    .social-links a{
        font-size: 3vw;
    }
    .social-links{
        gap: 3vw;
    }

    .contactanos_section .main_box {
        flex-direction: column;
        align-items: flex-start; 
        gap: 6vw;
        padding-top: 20%; 
    }

    .contactanos_section .text_box {
        width: 100%;
        order: 1;
        padding: 4vw 2vw;
        text-align: left; 
        margin-top: 0; 
    }

    .contactanos_section .info_box {
        width: 100%;
        order: 2;
    }

    .contactanos_section .subtitle {
        font-size: 3.6vw;
    }

    .contactanos_section .text_box h1 {
        font-size: 6vw;
    }

    .contactanos_section .desc {
        font-size: 3vw;
        max-width: 100%;
        margin-bottom: 3vw;
    }
    .ubicacion_section {
    width: 100%;
    background: #021531;
    padding: 6vw 10vw;
    color: white;
}

.ubicacion_container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 4vw;
}

.ubicacion_info {
    width: 40%;
}

.ubicacion_info h2 {
    font-size: 3vw;
    margin-bottom: 1vw;
}

.ubicacion_info .empresa {
    margin-bottom: 1.5vw;
    opacity: 0.8;
}

.ubicacion_info ul {
    list-style: none;
    padding: 0;
}

.ubicacion_info li {
    margin-bottom: 1vw;
    font-size: 1.1vw;
    position: relative;
    padding-left: 1vw;
}



.ubicacion_mapa {
    width: 55%;
}

.ubicacion_mapa iframe {
    width: 100%;
    height: 320px;
    border-radius: 1vw;
    border: none;
    box-shadow: 0 1vw 2vw rgba(0,0,0,0.3);

    
}
.ubicacion_container {
        flex-direction: column;
        gap: 6vw;
    }

    .ubicacion_info,
    .ubicacion_mapa {
        width: 100%;
    }

    .ubicacion_info h2 {
        font-size: 7vw;
    }

    .ubicacion_info li {
        font-size: 3.5vw;
    }

    .ubicacion_mapa iframe {
        height: 250px;
        border-radius: 4vw;
    }
    .ubicacion_info li {
        padding-left: 4vw; 
        margin-bottom: 2vw;
        font-size: 3.5vw;
    }

    .ubicacion_info li::before {
        content: "•";
        position: absolute;
        left: 0;
        color: white;
        font-size: 3.5vw; 
    }




}

